<OverlayBrand
	GenerateDust="true"
	Texture="overlays/gravel_road1__d_a.dds"
	TextureHeight="overlays/grass_road__s_d.tga"
	>
	<Prebuild
		DefaultWidth="4"
		FlattenPart="1"
		HeightmapOffset="hmoffset_grass_road__s.tga"
		LandmarkColor="(100; 90; 80)"
		LandmarkPart="0.5"
		Layer="2"
	/>
</OverlayBrand>
